:root {
    --accent: #2563eb;
    --accent-strong: #1d4ed8;
    --text: white;
    --card-bg: #1f1f1f;
    --bg: #121212;
    }
body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: var(--bg);
    color: var(--text);
    transition: "background" .25s, color.25s;
    }
.container {
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
}
header {
    text-align: center;
    padding: 1rem;
    background: var(--accent);
    color:white;
    position: relative;
    }
header h1 {
    margin: 0;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
header p { margin: 6px 0 10px; font-size: 1rem; }
header h4 { margin-top: 0px; margin: 0; font-size: 1rem; }
#custom-message {margin: 0; font-size: 2rem;}
.section{ flex: 1;}
.section h2 {margin: 0 0 0.75rem; color: var(--accent);}
.grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    }
.card {
    margin-top: 0px;
    background: var(--card-bg);
    padding: 1rem;
    border-radius: 12px;
    box-shadow: 0 6px 18px rgba(0,0,0,0.06);
    text-align: center;
    transition: transform .18s, box-shadow .18s;
    }
.card:hover { transform: translateY(-6px); box-shadow: 0 12px 30px rgba(0,0,0,0.1);}
.card img { width: 50px; height: 50px; margin-bottom: 10px;}
.card h3 {margin:0.4rem 0 0.6rem;}
.card button {
    background: var(--accent);
    color: white;
    border: 0;
    padding: .5rem .9rem;
    border-radius: 8px;
    cursor: pointer;
    }
.card a {
    background: var(--accent);
    color: white;
    border: 0;
    padding: .5rem .9rem;
    border-radius: 8px;
    cursor: pointer;
    }
.card button:hover { background: var(--accent-strong);}
footer {
  text-align: center;
  font-size: 0.9rem;
  color: var(--text);
  padding: 10px;
}
.logo-nome {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
    }

.logo-img {
  height: 40px;
  width: auto;
  border-radius: 6px;
  position: relative;
  top: 0px;
    }
/* Rainbow kls10 */
@keyframes rainbow {
    0%   { color: red; }
    16%  { color: orange; }
    33%  { color: yellow; }
    50%  { color: green; }
    66%  { color: blue; }
    83%  { color: indigo; }
    100% { color: violet; }
    }

.rainbow-text { animation: rainbow 7s ease-in-out infinite; }

/*CHANGELOG*/
.changelog-btn {
    display: inline-block;
    width: auto;
    max-width: 180px;
    margin: 10px;
    padding: 10px 16px;
    background: var(--accent);
    color: white;
    text-decoration: none;
    border-radius: 8px;
    border: none;
}
.changelog-btn:hover {
    background: var(--accent-strong);
}